# Generated by Django 2.1.3 on 2020-06-05 14:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('utp', '0010_auto_20200605_1229'),
    ]

    operations = [
        migrations.AlterField(
            model_name='lease',
            name='active_hostname',
            field=models.CharField(blank=True, max_length=100, null=True, verbose_name='active hostname'),
        ),
        migrations.AlterField(
            model_name='lease',
            name='client_id',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
    ]
